免费注册 查看新帖 |

Chinaunix

  平台 论坛 博客 文库
12345下一页
最近访问板块 发新帖
查看: 13152 | 回复: 42

[FastDFS] 关于最近的FastDFS和FastDHT安装出错,余大大已更新版本,希望大家下载 [复制链接]

论坛徽章:
1
寅虎
日期:2014-12-04 11:16:20
发表于 2014-12-24 10:01 |显示全部楼层
本帖最后由 q288288 于 2014-12-24 10:03 编辑

新版本的fdfs和fdht只需要安装libfastcommon(余大大更新)

fdht的INSTALL文件

fdht的INSTALL文件

nginx-1.7.8.tar.gz (803.83 KB, 下载次数: 419)

论坛徽章:
0
发表于 2014-12-24 15:38 |显示全部楼层
不好使呀...编译出错....很多undefined,是因为我做升级的原因吗?以前是5.03

论坛徽章:
1
寅虎
日期:2014-12-04 11:16:20
发表于 2014-12-24 16:56 |显示全部楼层
本帖最后由 q288288 于 2014-12-24 16:58 编辑

回复 2# goldenwing_wyc
安装FastDFS吗?你看一下5.0.5的install文件,要先安装libfastcommon,按照那个步骤不会错的,再安不对你贴出来我看看



   

论坛徽章:
0
发表于 2014-12-24 17:18 |显示全部楼层
装了libcommon,我在没有装过fastdfs的机器上编译可以通过
image.jpg

论坛徽章:
0
发表于 2014-12-24 17:22 |显示全部楼层
storaged和trackerd两个文件编译不通过

论坛徽章:
1
寅虎
日期:2014-12-04 11:16:20
发表于 2014-12-25 09:24 |显示全部楼层
本帖最后由 q288288 于 2014-12-25 09:25 编辑

回复 5# goldenwing_wyc
问题应该是链接库没找到,我没出现过那种问题,正在尝试...

论坛徽章:
0
发表于 2014-12-25 09:59 |显示全部楼层
q288288 发表于 2014-12-25 09:24
回复 5# goldenwing_wyc
问题应该是链接库没找到,我没出现过那种问题,正在尝试...

尝试什么?关键是我没安装过的机器编译没问题,centos6.4,你做过升级嘛?感觉还是安装文件有问题呀,不过全新安装差不多

论坛徽章:
1
寅虎
日期:2014-12-04 11:16:20
发表于 2014-12-25 10:02 |显示全部楼层
回复 7# goldenwing_wyc
在制造你那个错误,我是6.5,没有升级过,都是卸载,然后再装

   

论坛徽章:
0
发表于 2014-12-25 10:15 |显示全部楼层
我也出现错误 编译错误 昨天在群里提问 没人理

论坛徽章:
1
寅虎
日期:2014-12-04 11:16:20
发表于 2014-12-25 11:06 |显示全部楼层
回复 9# fysoso2006
卸载了重装吧,也算是解决办法

   
您需要登录后才可以回帖 登录 | 注册

本版积分规则 发表回复

SACC2019中国系统架构师大会

【数字转型 架构演进】SACC2019中国系统架构师大会
2019年10月31日~11月2日第11届中国系统架构师大会(SACC2019)将在北京隆重召开。四大主线并行的演讲模式,1个主会场、20个技术专场、超千人参与的会议规模,100+来自互联网、金融、制造业、电商等领域的嘉宾阵容,将为广大参会者提供一场最具价值的技术交流盛会。




----------------------------------------

大会官网>>
  

北京盛拓优讯信息技术有限公司. 版权所有 16024965号-6 北京市公安局海淀分局网监中心备案编号:11010802020122
中国互联网协会会员  联系我们:huangweiwei@it168.com
感谢所有关心和支持过ChinaUnix的朋友们 转载本站内容请注明原作者名及出处

清除 Cookies - ChinaUnix - Archiver - WAP - TOP